/* testimonials */

h1.testimonials {
    font: 36px Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-align: center;
    padding: 20 0 10px 0;
    color: #0b4170;
    margin: 20px auto;
}

h1.subsections {
    font: 18px Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-align: left;
    margin: 20px 0 15px 0;
    color: #a00028;
}

p {
    font-family: Helvetica, serif;
    font-size: 15px;
    text-align: left;
    margin: 15px 0 15px 0;
    color: rgb(104,104,104);
    line-height: 22px;
}



img.unfused-page {
    border: 10px solid #e6e6e6;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
    margin-bottom: 35px;
}


.tagline {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 16px;
    text-align: center;
    margin: 20px 0 50px 0;
    color: rgb(104,104,104);
    line-height: 26px;
}

.testimonials-list {
    margin: 35px 20px 15px 0;
}

.thumb-testimonial {
    float: left;
    width: 150px;
    text-align: right;
}

.thumb-testimonial-image {
    float: right;
    margin-bottom: 10px;
    clear: both;
}

.thumb-testimonial-name {
    font: italic 18px/1.1em Georgia, serif;
    color: #144371;
    /*float: right;*/
    text-align: right;
    margin-bottom: 5px;
    clear: both;
}

.thumb-testimonial-rest {
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*float: right;*/
    text-align: right;
    clear: both;
    color: #4c4c4c;
}

.testimonial-quote {
    padding: 40px 0 0 62px;
    margin-left: 190px;
    background: url('img/border.png') no-repeat left top;
    width: 70%;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 16px;
    line-height: 26px;
    color: #a00028;
    font-weight:normal;
}

.testimonial-more {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    margin: 10px 0 0 0;
    line-height: 26px;
    float: right;
    color: rgb(104,104,104);
    font-weight:normal;
}

.testimonials-call-to-action {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 16px;
    text-align: center;
    margin: 35px 0 30px 0;
    color: rgb(104,104,104);
    line-height: 26px;
}

.testimonials-button {
    margin: 10px auto;
    margin-bottom: 40px;
}

.clearfix {
    height: 0px;
    overflow: hidden;
    margin: 0px;
    clear: both;
}

/* testimonials end */